<?php
require 'database.inc.php';
if (Test_User($lg_user, $lg_password) == TRUE) {
  if ($ligne = VehiculesLocation::getVehiculeLocationByNoChassis($NoChasis)) {
    //echo "vehicule trouve\n";
    echo "document.tarifs=new Array;\n";
    echo "document.tarifs[0]=" . $ligne['Prix1_2'] . ";\n";
    echo "document.tarifs[1]=" . $ligne['Prix3_5'] . ";\n";
    echo "document.tarifs[2]=" . $ligne['Prix6_9'] . ";\n";
    echo "document.tarifs[3]=" . $ligne['Prix10_12'] . ";\n";
    echo "document.tarifs[4]=" . $ligne['Prix13_15'] . ";\n";
    echo "document.tarifs[5]=" . $ligne['PrixMois'] . ";\n";
    echo "document.tarifs[6]=" . $ligne['PrixWE1'] . ";\n";
    echo "document.tarifs[7]=" . $ligne['PrixWE2'] . ";\n";
    echo "document.tarifs[8]=" . $ligne['PrixWE3'] . ";\n";
    $etatVhc = $ligne['EtatVhc'];
    $etatVhc = str_replace("\n", "\\n", $etatVhc);
    echo "document.etatActuel=" . '"' . $etatVhc . '"' . ";\n";
    echo "document.kmActuel=" . $ligne['KmActuel'] . ";\n";
  }
  //echo $requette;
}
